personal_recommends:
#详情页推荐接口校验
  -
    case: "校验详情页推荐数据--日记本"
    current_city_id: "beijiing"
    id: 17586195
    from_type: "diary"
    assert_error: 0
    assert_count: 10

#  日记贴详情页推荐接口校验
  - case: "校验详情页推荐数据--日记贴"
    current_city_id: "beijiing"
    id: 123456795
    from_type: "topic"
    assert_error: 0
    assert_count: 10

#  帖子详情页推荐接口校验
  - case: "校验详情页推荐数据--帖子"
    current_city_id: "beijiing"
    id: 187333
    from_type: "tractate"
    assert_error: 0
    assert_count: 10

#  问答详情页推荐接口校验
  - case: "校验详情页推荐数据--问答"
    current_city_id: "beijiing"
    id: 231628
    from_type: "question"
    assert_error: 0
    assert_count: 10

